.contentDropdownProject.industry,
.contentDropdownProject.location,
.contentDropdownProject.application,
.contentDropdownProject.access,
.contentDropdownProject.installation,
.contentDropdownProject.product {
    position: relative;
}
/*Sub menu project*/
.subMenu-3 h4 a{
    color: black !important;
    font-size: 15px !important;
    font-family: "Helvetica Neue Bold",sans-serif !important;
}
.subMenu-3 .product-content{
    font-size: 11px;
}
/**/
/*section new single product*/
.icon_image_single:nth-child(2n + 1) {
    clear: both;
}
.icon_image_single {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 50%;
    float: left;
    margin-bottom: 30px;
}
.icon_image_single img {
    width: 99px;
    box-shadow: 0 0 8px rgba(203, 203, 203, 0.5);
}
span.content_detail_single {
    color: #000000;
    font-family: Helvetica Neue Medium, 'sans-serif';
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
    margin-left: 28px;
}
.icon_image_single:nth-child(1),
.icon_image_single:nth-child(2){
    margin-top: 30px;
}
.other_icon_single {
    border-top: 1px solid #d7d7d7;
}
/**/
.subMenu .arrow-up {
    position: absolute;
    right: 20px;
    top: 45px;
    overflow: hidden;
    cursor: pointer;
}

.subMenu .arrow-down {
    position: absolute;
    right: 20px;
    top: 72px;
    cursor: pointer;
}

ul.main_navigation li {
    display: inline-block;
    padding: 0 10px;

}
.search-bar{
    margin-top: 10px;
}
.single-project .description-project-wrapper .list-auth img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
ul.main_navigation a {
    color: #fff;
    font-family: Helvetica Neue Bold, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
}
.sliderDetail .sliderProduct{
    height: 606px;
}
.downLoad h4{
    color: #ff8200;
    font-family: 'Helvetica Neue Bold', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 32px;
    position: relative;
    margin-top: 10px;
    padding-right: 100px;
}
.downLoad h4:after {
    content: '';
    width: 80px;
    height: 1px;
    background-color: #ff8200;
    position: absolute;
    right: 0;
    top: 50%;
}
.contentHeaderPage table tr td{
    vertical-align: unset;
}
ul.main_navigation .about{
    padding-bottom: 25px;
}
.margin_class_fix{
    margin-top: 45px;
}
/*.itemSlider.slick-slide.slick-current.slick-active {
    display: none;
}*/
/*news*/
.colorCate {
     color: #ff8200 !important;
 }

.top-content {
    position: relative;
    margin-bottom: 104px;
    padding: 0 15px 104px 15px;
}

.outContainer{
    background: #2c2c2c;
}

.page-template-template-news .top-content .topNews1
{
    font-family: 'Helvetica Neue Bold' ;
    font-size: 48px;
    line-height:56px;
    margin-bottom:5px;
    font-style: normal;
    padding-top:10px;
    text-transform: capitalize;
}

.page-template-template-news .top-content .topNews2 {
    font-family: 'Helvetica Neue Bold';
    font-size: 24px;
    line-height: 40px;
    font-style: normal;
    margin-bottom: 57px;
    float: left;
    color: #fff;
    padding-top:10px;
}
.leftTopNews2{
   float:right;
    font-size:12px;
    padding-top:20px;
}

.rectangle {
    clear: both;
    border: 15px solid #2c2c2c;
    padding: 30px 0 0 38px;
    position: absolute;
    background: #fff;
    left: 0px;
    right: 0px;
    bottom: -91px;
}

.bottomNews2{
margin-top:16px;
}
.rectangle p {
    font-size:16px;
    line-height:32px;
    margin-right:32px;
    font-family:'Helvetica Neue Bold';

}
.rectangle >p::after{
    content: "";
    width: 80px;
    height: 1px;
    background-color: #ff8200;
    display: inline-block;
    position: relative;
    float:right;
    top: 15px;
    left: 0;
}
.page-template-template-news .rectangle .listCate{
    position:relative;
    bottom:-10px;
    clear:both;
    padding-bottom:38px;
}

.content .listCate input {
    -webkit-appearance: none;
    background-color: #d8d8d8;
    padding: 8px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
    outline:none;
    margin-top:0;
    top:3px;

}
.listCate li >label{
    font-weight: normal;
    color:#000000;
}

/*.content .listCate input:checked {
    padding: 2px 3px;
}*/
.content .listCate input:checked:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #ff8200;
    text-align: center;
    vertical-align: middle;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);

}

.content .listCate li{
    font-size:14px;
    font-weight:normal;
    line-height:32px;
    display:inline-block;
    margin-right:30px;

}

.style1{
    border:1px #d8d8d8;
}

.content1{
    margin-bottom: 40px;
    position: relative;
}
.page-template-template-news .content1 .topNews3 {
    max-width:none;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 8px;
    margin-bottom: 24px;
    font-size:16px;
}
.page-template-template-news .content1 .container{
    padding-top:10px;
}

.page-template-template-news .content1 img  {
    width: 100%;
    height:400px;
    object-fit: cover;
}
 .content1 .newContainer{
     position: absolute;
     left: 0;
     right: 0;
     bottom: 0;
 }

.firstCate {
    background: #2c2c2c;
    top: -428px;
    padding: 10px 0 13px 60px;
}
.firstCate >p{
    color:#fff;
}
.firstCate >p:first-child{
    margin:0px;
    padding-top:20px;
}


.textTitle a, .textContent a, .textInfo a{
    color:#ffffff;
    line-height:32px;
}
.caption .textTitle a, .caption .textContent a, .caption .textInfo a {
    color: #000000;
}
.searchItem h4 a,.searchItem h3 a{
    color: #000000;
}
.searchItem .entry-meta .textInfo{
    padding-bottom:4px;
    padding-top:8px;
}
.searchItem .entry-meta .textInfo a{
    color: #777777;
}

.searchItem .entry-meta .textInfo a:hover{
    color: #ff8200;
}
.searchItem h4 a:hover,.searchItem h3 a:hover{
    color: #ff8200;
}
.page-template-template-news .othersResult .searchItem:last-child{
    border-bottom:none;
}
.page-template-template-news .othersResult .pagination {
    margin-top:0px;
    margin-bottom:114px;
}

.textTitle a:hover, .textContent a:hover, .textInfo a:hover {
    color: #ff8200;
}

.textTitle {
    font-size: 16px;

}
.textContent{
    font-size: 20px;

}
.textInfo{

    font-size: 12px;
    color:#777777;
}
.page-template-template-news .content2 .thumbnail .textInfo, .page-template-template-news .content1 .firstCate .textInfo, .page-template-template-news .content1 .firstCate .textTitle {
    font-family:'Helvetica Neue Bold';
    line-height: 24px;
}

.content2{
    padding-bottom:45px;
}


.content2 .thumbnail .caption .textContent{
    margin-top:-14px;
}
.thumbnail {
    border: 1px #ccc;
    padding: 0px 0px 6px 0px;
    box-shadow: 0 0 16px rgba(221, 221, 221, 0.5);
}

.content2 .thumbnail >img{
    height:188px;
    width:100%;
    border-radius:5px 5px 0px 0px;

}

.page-template-template-news .content2 .row{
    margin:auto -20px;
}
.page-template-template-news .content2 .row >div {
    padding:20px;
}
.page-template-template-news .content2 .thumbnail .caption p{
    line-height:32px;
}
.page-template-template-news .content2 .thumbnail .caption p:last-child {
    padding-bottom:6px;
    line-height: 24px;
}

.page-template-template-news .content2 .textTitle a{
    font-family:'Helvetica Neue Bold';
}
.topContent3{
    position: relative;
    top: 10px;
}

.topLeftText{
    float:left;
    clear:both;
}
.topRightText{
    float:right;
    color:#a8a8a8;
    font-size:12px;
    font-family: Helvetica Neue;
}
.contentContainer3{
    padding-bottom:8px;
    clear:both;
}

.content3{
    padding-bottom:25px;
}
.tagContent{
    border-bottom:1px solid #eee;
    padding: 10px 0 10px 0;
}
.tagContent:last-child{
    padding-bottom:40px;
    border-bottom:none;
}
.tagContent:first-child{
    border-top:1px solid #eee;
    padding-top:17px;
}

.pageNext{
    display: block;
    text-align: center;
    margin: 40px auto;
    border-radius: 4px;
}
.pageNext a{
    padding:8px 16px;
    color: #ffffff;
    text-decoration:none;
    background-color:#979797;
    margin-left:24px;
}
.pageNext a:hover{
    color:#ff8200;
}

.pageNext > a:first-child, .pageNext > a:last-child{
    background: #d8d8d8;
    border-radius: 50%;
}


.pageNext >a:first-child{
    background: url("/wp-content/themes/thenatives/images/button-left.png") transparent;
    background-repeat: no-repeat;
    background-size:contain;

}
.pageNext > a:first-child:hover{
    background: url("/wp-content/themes/thenatives/images/button-left-hover.png") transparent;
    background-repeat: no-repeat;
    background-size:contain;
}

.pageNext > a:last-child{
    background: url("/wp-content/themes/thenatives/images/button-right.png") transparent;
    background-repeat: no-repeat;
    background-size:contain;
}
.pageNext > a:last-child:hover {
    background: url("/wp-content/themes/thenatives/images/button-right-hover.png") transparent;
    background-repeat: no-repeat;
    background-size:contain;
}


/*product range*/


.breachcrum {
    background-color: #2c2c2c;
}
.breachcrum h1 {
    color: #ff8200;
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 48px;
    font-weight: normal;
    line-height: 56px;
    margin-bottom: 40px;
    text-transform: capitalize;
}
section.productRange {
    padding: 56px 0 48px;
}

section.productRange .image > a {
    height: 240px;
    overflow: hidden;
    display: block;
}

section.productRange .image img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
}

section.productRange .image img:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

/*.productRange .title:after {
    background-color: #d8d8d8;
    content: '';
    height: 1px;
    width: 100%;
    display: block;
    margin-bottom: 25px;
}*/
.ourProduct p{
    color: #000000;
}
section.productRange .col-sm-4 , section.productRange .col-sm-6 {
    margin-bottom: 30px;
}
section.productRange .col-sm-4:nth-child(3n+1){
    clear: left;
}
.productRange .title h4 a, .titleProduct, .informationProduct a{
    color: #ff8200;
    font-family: "Helvetica Neue Bold",'sans-serif';
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
}
/*.productRange .title h4{
    overflow: hidden;
    white-space: nowrap;
}*/

/*.informationProduct a{
    font-size: 12px;
    line-height: 16px;
}*/
.informationProduct p {
    color: #000000;
}
a:hover, a:active, a:focus{
    text-decoration: none;
}
img{
    width: 100%;
    height: auto;
}
.breachcrum .buttonStyle{
    background-image: url('/wp-content/themes/thenatives/images/icon-right.svg');
    background-repeat: no-repeat;
    background-position: center right 20px;
}
.breachcrum p {
    color: #ffffff;
}
.ourProduct .breachcrum{
    padding-bottom: 30px;
}
.ourProduct .breachcrum h1{
    margin-bottom: 10px;
}
.pagination{
    text-align: center;
    width: 100%;
    margin-bottom: 121px;
    margin-top: 0px;
}
.searchProduct{
    margin-bottom: 14px;
}
.product-search-wrapper {
    position: relative;
}
.searchProduct input {
    border-radius: 4px;
    background-color: #f5f5f5;
    width: 100%;
    box-shadow: none;
    border: solid 1px #f5f5f5f5;
    padding: 13px 20px;
    line-height: 16px;
}
#product-search-button {
    background: url(/wp-content/themes/thenatives/images/icon-search.svg) no-repeat center;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    height: 44px;
    display: block;
}
.searchProduct input::placeholder{
    color: #a8a8a8;
    line-height: 16px;
}
input:focus, select:focus{
    outline: none;
}
 select {
    height: 48px;
    border: none;
    border-bottom:solid 1px #dddddd;
    width: 100%;
    background-image: url('/wp-content/themes/thenatives/images/button-dropdown.svg');
    background-repeat: no-repeat;
    background-position: center right 10px;
    font-size: 14px;
    font-family: "Helvetica Neue Medium",sans-serif;
    line-height: 16px;
}
.productFilter select {
    font-size: 12px;
}
.ourProduct{
    overflow: hidden;
}
.informationProduct p{
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}
.tax-pd-category .informationProduct p a {
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    color: #000000;
}
.informationProduct {
    padding: 0 16px 5px;
}
.contentItem{
    position: relative;
   /* margin-bottom: 40px;*/
    box-shadow: 0 0 16px rgba(221, 221, 221, 0.5);
    background-color: #fff;
    border-radius: 4px;
}
.product .boxContaint{
    max-width:400px;
}

.product .contentProduct{
    padding-right: calc((100% - 1170px)/2 + 15px - calc(100%/3 - 400px));
}
.hoverShare{
    display: none;
    float: right;
    box-shadow: 0 0 8px rgba(170, 170, 170, 0.5);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 5px 10px;
    color: #ff8200;
    font-family: "Helvetica Neue Bold", sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    margin-right: -16px;
    margin-top: 10px;
    position: absolute;
    bottom: -25px;
    right: 16px;
}
.share:hover ~ .hoverShare{
    display: block;

}
.hoverShare span, .hoverShare a{
    margin-right: 14px;
}
.hoverShare i.fa{
    font-size: 18px;
}
.hoverImage img {
    width: 24px;
    margin: 12px 10px;
}
.image:hover > .hoverImage {
    display: block;
}
.hoverImage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
}
.listProduct .image {
    position: relative;
    height: 170px;
    overflow: hidden;
}

/*projects */
.outContainerProject{
    background:#2c2c2c;


}


.projectContent {
    font-size: 20px;
  font-family:'Helvetica Neue Medium';
    padding-bottom:14px;
}


.projectInfo{

    font-size:12px;
    font-family: 'Helvetica Neue Bold';

}

.projectTitle {
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    margin:0px;
    padding-bottom:10px;
}

.bgGallery{
    position:relative;
    height:529px;
    background-size: cover;
    background-repeat: no-repeat;
}

.bgGallery >a{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

.bgGallery .boxText .lineBot{

    float:left;
    width:72px;
    height:1px;
    background-color:#ff8200;

}
.boxtext .projectTitle::after{
    content: "";
    width: 32px;
    height: 2px;
    background-color: #ff8200;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.bgGallery .boxText .projectInfo a, .bgGallery .boxText .projectTitle a{
    color:#ff8200;
}
.bgGallery .boxText .projectContent a{
    color:#000000;
}
.projectFilter{

    position:relative;
    background: white;
}

.mainFilter {
    background: white;
    position: absolute;
    top: -75px;
    z-index: 1;
    right: 15px;
    left: 15px;
    padding: 10px 35px;
}

.mainFilter h3{
    position:relative;
    font-size:16px;
}
.mainFilter h3::after{
    content: "";
    width: 72px;
    height: 1px;
    background-color: #ff8200;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
}

.filterContainer{
    padding-bottom:26px;

}

.filterContainer .textContent select{

    max-width:100%;
    color:#000000;

}
.tax-pj-location .select select{
    background-position:center right 0px;
    font-size:12px;
    border-bottom:1px solid #DDDDDD;
}


.headingProject{
    width:100%;
    margin-bottom:18px;
}

.gallery .projectFilter .container{
    position:relative;
}
.topGallery .bgGallery:first-child .boxText{
    width: 37.5%;
    cursor:initial;
}

.boxText{
    position:absolute;
    bottom:0;
    left:0;
    height:184px;
    background:white;
    padding:33px 22px
}


.minText{
    width:75%;
}


.loadButton {
    position: relative;
    text-align: center;
    margin:40px auto;
}
.tax-pj-location .loadButton{
    margin:24px auto;
}



.term-melbourne-vic .site .gallery .loadButton a.buttonStyle{
    padding: 12px 50px;
}

.loadButton >a:active,
.loadButton >a:hover,
.loadButton >a:focus,
.loadButton >a:visited {
    color: #ffffff;

}






.tax-pj-location .site .titlePage {

    padding-bottom: 100px;
}
.tax-pj-location .description-text{
    padding:7px 0;
}

.page-template-template-faq .site .titlePage{
    padding-bottom: 30px;
}

#loading {
    position: fixed;
    background: #000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999999;
}
.loading-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 50px;
    width: 154px;
    overflow: hidden;
}
.loading-big-circle {
    width: 50px;
    height: 50px;
    border: 6px  solid #d37f28;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 9999999999;
    background: #000;
}
.loading-big-circle::before {
    content: "";
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);
    border-right: 26px solid #000;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    -webkit-animation: bigUp 0.6s infinite;
    -moz-animation: bigUp 0.6s infinite;
    -o-animation: bigUp 0.6s infinite;
    animation: bigUp 0.6s infinite;
}
.loading-small-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 28px;
    height: 28px;
    border: 6px solid #c9c9c9;
    border-radius: 100%;
    box-sizing: border-box;
}
.loading-small-circle::before {
    content: "";
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);
    border-right: 15px solid #000;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    -webkit-animation: smallUp 0.6s infinite;
    -moz-animation: smallUp 0.6s infinite;
    -o-animation: smallUp 0.6s infinite;
    animation: smallUp 0.6s infinite;
}
.loading-dot {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    height: 12px;
    width: 133px;
    overflow: hidden;
}
.loading-dot-item {
    position: absolute;
    top: 0;
    left: 40px;
    width: 10px;
    height: 12px;
    overflow: hidden;
    z-index: 1;
    -webkit-animation: dotMove 0.6s infinite;
    -moz-animation: dotMove 0.6s infinite;
    -o-animation: dotMove 0.6s infinite;
    animation: dotMove 0.6s infinite;
}
.loading-dot-item:nth-child(2) {
    left: 65px;
}
.loading-dot-item:nth-child(3) {
    left: 90px;
}
.loading-dot-item:nth-child(4) {
    left: 115px;
}
.loading-dot-item:nth-child(5) {
    left: 140px;
}
.loading-dot-item:nth-child(6) {
    left: 165px;
}
.loading-dot-item::before {
    content: "";
    position: absolute;
    border-left: 12px solid #000;
    border-top: 6px solid transparent;
    bottom: 0;
    z-index: 1;
}
.loading-dot-item::after {
    content: "";
    position: absolute;
    border-left: 12px solid #000;
    border-bottom: 6px solid transparent;
    top: 0;
    z-index: 1;
}
.loading-dot-item span {
    display: block;
    background: #c9c9c9;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border-radius: 100%;
}
@-webkit-keyframes bigUp {
    0%, 100% {
        border-right: 26px solid #000;
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;
    }
    50% {
        border-right: 26px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-moz-keyframes bigUp {
    0%, 100% {
        border-right: 26px solid #000;
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;
    }
    50% {
        border-right: 26px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-o-keyframes bigUp {
    0%, 100% {
        border-right: 26px solid #000;
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;
    }
    50% {
        border-right: 26px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@keyframes bigUp {
    0%, 100% {
        border-right: 26px solid #000;
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;
    }
    50% {
        border-right: 26px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-webkit-keyframes smallUp {
    0%, 100% {
        border-right: 15px solid #000;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }
    50% {
        border-right: 15px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-moz-keyframes smallUp {
    0%, 100% {
        border-right: 15px solid #000;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }
    50% {
        border-right: 15px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-o-keyframes smallUp {
    0%, 100% {
        border-right: 15px solid #000;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }
    50% {
        border-right: 15px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@keyframes smallUp {
    0%, 100% {
        border-right: 15px solid #000;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }
    50% {
        border-right: 15px solid #000;
        border-top: 0 solid transparent;
        border-bottom: 0 solid transparent;
    }
}
@-webkit-keyframes dotMove {
    100% {
        margin-left: -25px;
    }
}
@-moz-keyframes dotMove {
    100% {
        margin-left: -25px;
    }
}
@-o-keyframes dotMove {
    100% {
        margin-left: -25px;
    }
}
@keyframes dotMove {
    100% {
        margin-left: -25px;
    }
}
@media only screen and (max-width: 345px){
.mainFilter{
    padding:15px;
}
}



/*Download Data sheets*/
.tax-category-download .titlePage {
     padding-bottom: 50px;
 }

.topDataSheet .container .row h1{
    font-weight: normal;
    font-family: 'Helvetica Neue Bold';
    font-size:48px;
    line-height:52px;
}


.topDataSheet .container .row .resultData >p {
    font-size: 12px;
    font-weight: normal;
    font-family: 'Helvetica Neue Bold';
    padding-top: 40px;
    line-height: 24px;

}


.topDataSheet .container .row div:last-child p {
    font-size: 14px;
    font-family: 'Helvetica Neue Medium';
    line-height: 16px;
    font-weight: normal;
    color: #dddddd;
    padding-top: 43px;
}

.topDataSheet{
    background:#2c2c2c;
}
.mainDataSheet{
    background:white;
}
.topDataSheet .filterHeaderSearch{
    float:right;
    width:100%;
}

.topDataSheet .filterHeaderSearch .select {
    display: inline-block;
    max-width: 190px;
    width: 100%;
    float:right;
}



.topDataSheet .filterHeaderSearch{
    margin-top:35px;
}



.searchBar {
    position:relative;
    top:0;
    margin-top: 32px;
    margin-bottom:24px;
}

.searchBar input{
    float:left;
    width:100%;
    z-index: 2;
    background:#f5f5f5;
    padding:12px 24px;
    border:none;
    border-radius:4px;
}

/*search bar color*/
.wrapperData .searchBar input::-webkit-input-placeholder {
    color: #a8a8a8;
}

.wrapperData .searchBar input:-moz-placeholder {
    color: #a8a8a8 ;
}

.wrapperData .searchBar input::-moz-placeholder {
    color: #a8a8a8 ;
}

.wrapperData .searchBar input:-ms-input-placeholder {
    color: #a8a8a8 ;
}


.mainDataSheet .searchBar span {
    float:right;
    position:absolute;
    right:13px;
    z-index:3;
    background:transparent;
    padding:16px 12px;
    cursor:pointer;
    color:#000;
}

.listDataSheet {
    position:relative;
    top:5px;
}
.listDataSheet .menuData{
    /*border-bottom:1px solid #d8d8d8;*/
    padding-top:38px;
    cursor:pointer;
}
.listDataSheet .menuData:last-child{
   margin-bottom: 90px;
}
.listDataSheet >p
{
 font-size:16px;
font-family: 'Helvetica Neue Bold';
    line-height: 32px;
    font-weight:normal;
}
.boxData{
    padding:16px 24px 12px 24px
}
.titleDataSheet{
    border-bottom:1px solid #d8d8d8;
    margin-bottom:8px;
}
.tableData{
    clear:both;
    display: none;
    padding-top:25px;
}
.menuData .tableData div .boxData .titleDataSheet>p{
    font-size:14px;
    font-family:'Helvetica Neue Medium';
    font-weight:normal;
    line-height:24px;
    color:#000;
}
.menuData .tableData div .boxData >p {
    font-size:12px;
    font-family:'Helvetica Neue Medium';
    font-weight:normal;
    line-height:24px;
    color:#000;
}


.darkData{
    background-color:#f1f1f1;

}
.topMenuData p:first-child{
    float:left;
    padding-top:10px;
    font-size:16px;
    font-family:'Helvetica Neue Bold';
    line-height:32px;
    padding-bottom:5px;
}
.mainDataSheet .topMenuData .fa{
    float: right;
    font-size:10px;
    width: 16px;
    height: 16px;
    background: #e0e0e0;
    position: relative;
    bottom: -17px;
    border-radius: 50px;
    color: #c2c2c2;
}

.mainDataSheet .topMenuData .fa:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.topMenuData p:last-child{
    float:right;
    font-size:12px;
    line-height:24px;
    font-family: 'Helvetica Neue Bold';
    font-weight:normal;
    color:#a8a8a8;
    padding:14px 10px 0px 0px ;
}
.topMenuData:after {
    content:  "";
    position:  absolute;
    height:  1px;
    width:  100%;
    background: #d8d8d8;
    bottom: 7px;
    left:0;
}

.topMenuData {
    position:  relative;
    clear: both;
    overflow: hidden;
    height: auto;
    margin-bottom:-10px;
}

.boxData p >a:hover{
    text-decoration:underline;
    cursor:pointer;
}
.boxData p >a{
    color:#000;
}

@media only screen and (max-width: 1199px){
    .topDataSheet .filterHeaderSearch .select{
        max-width: 190px;
    }

}
@media only screen and (min-width: 768px){
     .filterHeaderSearch .select{
        max-width:190px;
    }
}

/*.filterHeaderSearch h4.totalResult{
    float:right;

}*/

@media only screen and (max-width: 991px){
    .topDataSheet .filterHeaderSearch .select{
        float:right;
        max-width:190px;
    }
    .topDataSheet .filterHeaderSearch{
        margin-top:30px;
    }
    .topDataSheet .filterHeaderSearch h4.totalResult{
        float:right;
    }
    .topGallery .bgGallery:first-child .boxText {
        width: 70%;
    }
    .boxText {
        height: auto;
    }
    /*.topGallery .bgGallery:first-child .boxText, .topGallery .bgGallery:last-child .boxText{*/
        /*width:35%;*/
    /*}*/
    .galleryContainer .topGallery .bgGallery:last-child{
        background-repeat: no-repeat!important ;
        background-size: cover!important;
    }
    .topDataSheet .container .row h1{
        font-size:35px;
    }
}
@media only screen and (max-width: 767px){
    .icon_image_single {
        width: 100%;
    }
    .topDataSheet .filterHeaderSearch{
        float:none;
        max-width: 440px;
        margin-top:-15px;
    }
    .topDataSheet .filterHeaderSearch .select {
        float:none;
        max-width:230px;
    }
    .topDataSheet .filterHeaderSearch h4.totalResult {
        float: none;
    }
    .topGallery .bgGallery:first-child .boxText, .topGallery .bgGallery:last-child .boxText{
        width:75%;
    }

}


@media only screen and (max-width: 479px){

    .topDataSheet .filterHeaderSearch .select{
        float:none;
    }
    .listDataSheet .menuData {
        padding:0;
    }
    .topDataSheet .filterHeaderSearch h4.totalResult{
        float:none;
    }
    .page-template-template-news .othersResult .pagination{
        margin-bottom:50px;
    }



}
/*@media only screen and (max-width: 320px) {
    .topDataSheet .filterHeaderSearch .select{
        max-width: 60%;
    }
}*/
/*
.topDataSheet .filterHeaderSearch h4.totalResult{
    float:none;
}*/


/* fix about */
.titlePage p{
    font-size:24px;
    line-height:40px;
}


@media only screen and (max-width: 767px){
    .titlePage h1{
        font-size: 30px;
        line-height:40px;
    }
    .titlePage p{
        font-size:22px;
        line-height: 26px;
    }
}

@media only screen and (max-width: 479px){
    .titlePage h1{
        font-size: 24px;
        line-height:30px;
    }
    .titlePage p{
        font-size:16px;
        line-height:24px;
    }
}

/* fix cursor product-compare */
.page-template-template-products-compare .tableProduct .itemCompare h4 {
    cursor:pointer;
}

/* fix telephone hover top menu */
/*.main_navigation */.menuPhone a:after{
    content: '';
    background: url(/wp-content/themes/thenatives/images/phoneFix.png) no-repeat center;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 16px;
    opacity: 0;
    background-size:cover;
   transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition:0.6s;
    -o-transition:0.6s;
    bottom:8px;
}
/*.main_navigation */.menuPhone a:before{
    bottom:7px;
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition:0.6s;
    -o-transition:0.6s;
}
/*.main_navigation */.menuPhone a:hover:before {
    opacity: 0;
}
/*.main_navigation */.menuPhone a:hover:after {
    opacity: 1;
}

/* fix image bottom padding*/

/*.page-template-template-about .ourTeam .row {
    display:flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}*/
/*.ourTeam .textOurTeam {
    padding-top: 65px;
    padding-bottom: 105px;
}*/

@media only screen and (max-width: 991px){
    /*.page-template-template-about .ourTeam .row {
        display:block;
    }*/
    /*.main_navigation*/ .menuPhone a:before{
        bottom:auto;
    }
    /*.main_navigation */.menuPhone a:after {
        bottom:auto;
    }
}


@media only screen and (max-width: 767px){
    /*.page-template-template-about .ourTeam .row {
        display:block;
    }*/
}


@media only screen and (max-width: 479px){
    /*.page-template-template-about .ourTeam .row {
        display:block;
    }*/
    .main_navigation li:last-child{
        display:block!important;
        clear:both
    }
}






/* fix button full product range Our Product */
.page-template-template-our-product .ourProduct .breachcrum .buttonStyle{
    border-radius:5px;
    padding: 16px 20px;
}
.page-template-template-our-product .ourProduct .breachcrum .buttonStyle .caret{
    margin-left: 89px;
}
/*fix share button margin hover Our Product */
.ourProduct .listProduct .contentItem .informationProduct .share {
    padding-bottom:10px;
}

/*search result*/

.page-template-template-search-result .searchResult .listProduct .learnMore a{
    font-family: 'Helvetica Neue Bold', sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    padding: 8px 44px!important;
    border-radius: 4px;
}
.page-template-template-search-result .searchResult .listProduct .learnMore {
    margin-bottom:30px;
}

/*.page-template-template-search-result .filterHeaderSearch{
    margin-top: 33px;
}*/

/*.page-template-template-search-result .filterHeaderSearch h4.totalResult{
     margin-right:0px;
     padding-left:65px;
 }*/

/*.page-template-template-search-result .site .filterHeaderSearch .select select{
    background-position:right;
}*/


/*fix how can we help you */
.page-template-template-help-you .breachcrum{
    padding-top:12px;
}

.page-template-template-help-you .productRange .row div {
    padding:0 10px;
}

.page-template-template-faq .FAQcontenT .panel-title .accordion-toggle {
    border:none;
    padding-bottom:0px;
    margin: 7px 0px;
}

a.accordion-toggle:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #d8d8d8;
    left: 0;
    bottom: -10px;
}

/*fix contact page*/

.page-template-template-contact .formContacT .ginput_container .select .select .select-styled  {
    border: 1px solid #d8d8d8;
    border-radius: 4px;
}



.page-template-template-contact  .mapContact .row .ltMleft{
    margin-top:10px;
}
.page-template-template-contact .formContacT .gform_fields .ginput_container textarea,
.formContacT .gform_fields .ginput_container input {
    color: #a1a1a1;
}

/*fix page brochures */
 /*.filterHeaderSearch .totalResult{*/
    /*padding-left:135px;*/
/*}*/

@media only screen and (max-width: 1199px){
   .filterHeaderSearch .totalResult{
      padding-left:52px;
  }

}

@media only screen and (max-width: 991px){
   .topDataSheet .filterHeaderSearch h4.totalResult{
        float:left;
        margin-left:-30px;
    }
}
@media only screen and (max-width: 767px){
     .topDataSheet .filterHeaderSearch h4.totalResult{
        padding-left:35px;
    }
}
@media only screen and (max-width: 479px){
 .wrapperData .listDataSheet{
    margin-bottom:-50px
    }
}
/* fix page product range */

.page-template-template-product-range .productRange .row >div {
    padding:20px;
}
.page-template-template-product-range .productRange .row {
    margin:0px -20px;
    margin-top:-10px;
}
.page-template-template-product-range .breachcrum{
    padding-top:20px;
    margin-bottom:-20px;
}
/* fix page download */

.post-type-archive-download .product-section .container{
    padding-top:16px;
}
.post-type-archive-download .product-section .container .content .row >div {
    padding: 0px 20px;
}
.post-type-archive-download .product-section .container .content .row {

    margin: 0 -20px;
    margin-top:-10px;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.post-type-archive-download .product-section .container .content .row:before, .post-type-archive-download .product-section .container .content .row:after{
    display: none;
}
.post-type-archive-download .content .col-sm-6{
    display: flex;
    flex-direction: column;
}
.post-type-archive-download .content .product{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.post-type-archive-download .product-section .content .product .product-name{
    overflow: hidden;
    margin-bottom: auto;
    border-bottom: none;
}
.post-type-archive-download .product-section .content .product .product-image{
    border-top: 1px solid #d8d8d8;
}

/* fix page project detail*/

.single-project .content-area .product {
    padding:55px 0 25px 0;
}
.single-project .list-feature-project .item .content {
    color:#000000;
}
.single-project .backgroundSlider .groupBtn {
    color:#FFFFFF;
}

.single-project .bannerProducT .testimonial-summary p{
    padding-top: 15px;
}
.single-project .listProduct .informationProduct h4{
    font-size:14px;
}

.category-category-five .row .thumbnail img{
    height:188px;
}

.subMenu {
    height:222px;
    overflow:hidden;
}
.subMenu ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #dcdcdc;
    background-color: transparent;
}

.subMenu ul::-webkit-scrollbar {
    width: 0px;
    visibility:hidden;
    display:none;
}

.subMenu ul::-webkit-scrollbar-thumb {
    background-color: #000000;

}
.subMenu ul {
    height: 222px;
    overflow: auto;
}

/* maintenance 2020 */
.content2 .thumbnail .caption {
    padding: 21px 15px 0px 30px;
    height:auto;
    /*height:160px;*/
    overflow:hidden;
}
